<script>document.querySelector(".paymentSuccesful").style.display="none"</script>
<script type="module" charset="UTF-8">
  import"https://widgets.yapo.cl/card-inactive-notice/<%$(widget_card_inactive_notice.version)%>/bundle.module.js"
  import"https://widgets.yapo.cl/card-pack-button/<%$(widget_card_pack_button.version)%>/bundle.module.js"
  import"https://widgets.yapo.cl/card-pack/<%$(widget_card_pack.version)%>/bundle.module.js"
  import"https://widgets.yapo.cl/inactive-notice/<%$(widget_inactive_notice.version)%>/bundle.module.js"
</script>
<script nomodule charset="UTF-8" src="https://widgets.yapo.cl/card-inactive-notice/<%$(widget_card_inactive_notice.version)%>/bundle.legacy.js"></script>
<script nomodule charset="UTF-8" src="https://widgets.yapo.cl/card-pack-button/<%$(widget_card_pack_button.version)%>/bundle.legacy.js"></script>
<script nomodule charset="UTF-8" src="https://widgets.yapo.cl/card-pack/<%$(widget_card_pack.version)%>/bundle.legacy.js"></script>
<script nomodule charset="UTF-8" src="https://widgets.yapo.cl/inactive-notice/<%$(widget_inactive_notice.version)%>/bundle.legacy.js"></script>

<%|define("pack2if_prod")|$(pack2if.category.%category.prod)%>
<%|define("link_region")|<%(%w == 3)Chile::<%(?ca_region && %ca_region != "")$(common.region.%ca_region.link)::chile%>%>%>

<div class="ai-pack-if" id="pack_message_nopack">
  <br />
  <warning-notice
      desc='<%&translate("AI_CONFIRM_INFO1")%> 
        <strong><%|htmlentities|<%|trim|<%%post_subject%>%>%></strong> 
        <%&translate("AI_CONFIRM_INFO5")%> <strong><%&translate("AI_CONFIRM_INFO6")%></strong>, 
        <%&translate("AI_CONFIRM_INFO7")%>'>
  </warning-notice>
  <hr />
  <div class="ai-pack-if_subtitle-notice">
    <%&translate("IF_MSITE_INF01")%> <b><%&translate("IF_MSITE_INF02")%></b> <%&translate("IF_MSITE_INF03")%>
  </div>
  <card-inactive-notice
    title='<%|htmlentities|<%|trim|<%%post_subject%>%>%>'
    price='<%(?post_price && %post_price!=0 && %post_price!="" && %post_price!="NULL")
    <%(?post_currency && %post_currency=="uf")&translate("MONETARY_UNIT_UF")::&translate("MONETARY_UNIT")%> 
      <%(?post_currency && %post_currency=="uf")&format_price_ex(%post_price, 0, 3)::
      &format_price(%post_price, 0, ".")%>
    ::
    %>'
    urlImg='<%(%post_image!="")<%$(common.base_url.images)/thumbs/<%&substring(%post_image, "0", "2")%>/%post_image%>::
      https://static.yapo.cl/shared/images/ad-default.png%>'
  >
  </card-inactive-notice>
  <br />
  <div class="ai-pack-if_buy-if"><%&translate("IF_MSITE_INF04")%></div>
    <card-pack-button class="ai-pack-if packbutton"
      benefits='<%&vtree_js("pack_confirm.basic.benefits")%>'
      title='<%$(pack_confirm.%pack_url_suffix.title.0)%>'
      sub-title='<%$(pack_confirm.%pack_url_suffix.subtitle.0)%>'
      desc-price='<%$(pack_confirm.%pack_url_suffix.descprice.0)%>'
      price='<%$(pack_confirm.%pack_url_suffix.price.0)%>'
      url-pay='<%$(common.base_url.secure)%>/pagos?prod=<%%pack2if_prod%>&id=<%%da_id%>'
      color-type='orange'
    >
    </card-pack-button>

  <div class="ai-pack-if_gray">
  <br />
    <div class="ai-pack-if_gray-subtitle-desktop"><%&translate("IF_MSITE_INF05")%> <b><%&translate("IF_MSITE_INF06")%></b></div>
    <div class="ai-pack-if_gray-img"><img src="https://static.yapo.cl/projects/yapo-widgets/aviso-inactivo/notebook-yapo.png"></div>
    <div class="ai-pack-if_gray-subtitle-options"><%&translate("IF_MSITE_INF07")%> <b><%&translate("IF_MSITE_INF08")%></b> <%&translate("IF_MSITE_INF09")%>: </div>
      <%(%pack_url_suffix == "inmobiliario")
        <card-pack class="ai-pack-if_gray cardpack"
            benefits='<%&vtree_js("pack_confirm.ultra_premium.benefits.packs")%>'
            title='<%$(pack_confirm.%pack_url_suffix.title.1)%>'
            subTitle=''
            descPrice='<%$(pack_confirm.%pack_url_suffix.descprice.1)%>'
            price='<%$(pack_confirm.%pack_url_suffix.price.2)%>'
            colorType="blue">
        </card-pack>
      ::
        <card-pack class="ai-pack-if_gray cardpack"
          benefits='<%&vtree_js("pack_confirm.premium.benefits")%>'
          title='<%$(pack_confirm.%pack_url_suffix.title.0)%>'
          subTitle='<%$(pack_confirm.%pack_url_suffix.subtitle.1)%>'
          descPrice='<%$(pack_confirm.%pack_url_suffix.descprice.0)%>'
          price='<%$(pack_confirm.%pack_url_suffix.price.1)%>'
          colorType="orange">
        </card-pack>
        <br />
        <card-pack class="ai-pack-if_gray cardpack"
            benefits='<%&vtree_js("pack_confirm.ultra_premium.benefits.packs")%>'
            title='<%$(pack_confirm.%pack_url_suffix.title.1)%>'
            subTitle=''
            descPrice='<%$(pack_confirm.%pack_url_suffix.descprice.1)%>'
            price='<%$(pack_confirm.%pack_url_suffix.price.2)%>'
            colorType="blue">
        </card-pack>
      %>
    <div class="ai-pack-if_warning">
      <div class="ai-pack-if_warning-text">
        <%&translate("IF_MSITE_INF10")%>
      </div>
      <div class="ai-pack-if_warning-img">
        <img src="https://static.yapo.cl/projects/yapo-widgets/aviso-inactivo/important-icon2.png">
      </div>
    </div>
    <br /><br />
  </div>
  <div class="ai-pack-if_btn-back"><a href="<%$(common.base_url.li)%>/<%%link_region%>">
    <button><b><%&translate("IF_MSITE_INF11")%></b></button></a>
  </div>
</div>
